Bug 136320 - Incorrect md5sum when downloading from site
Summary: Incorrect md5sum when downloading from site
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tzdata (Show other bugs)
(Show other bugs)
Version: 2
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL: http://www.redhat.com/archives/fedo.....
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-19 10:34 UTC by ivor
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 18:48:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description ivor 2004-10-19 10:34:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20040913
Firefox/0.10

Description of problem:
Hello 
Package: tzdata from
http://www.redhat.com/archives/fedo...r/msg00008.html
has an incorrect md5sum for distro's x86_64/i386.

Thanks

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Download from site and execute md5sum
2.
3.
    

Additional info:

Comment 1 Jakub Jelinek 2004-10-21 18:48:43 UTC
The md5sums were mistakenly computed before the package was signed,
sorry about the screw-up.
I have reposted the announcement.


Note You need to log in before you can comment on or make changes to this bug.